<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.9.10" created="2019-03-14 13:39" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>ConferPress</title>
	<link>http://demo.leafcolor.com/conferencepro</link>
	<description>Event Ticket WordPress Theme</description>
	<pubDate>Thu, 14 Mar 2019 13:39:41 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.leafcolor.com/conferencepro</wp:base_site_url>
	<wp:base_blog_url>http://demo.leafcolor.com/conferencepro</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[leafcolor.com@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[Steve Han]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.9.10</generator>

	<item>
		<title>Michael Phelps</title>
		<link>http://demo.leafcolor.com/conferencepro/speaker/michael-phelps/</link>
		<pubDate>Sun, 21 Aug 2016 10:04:24 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.leafcolor.com/sportcenter/?post_type=sp_member&#038;p=2499</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][sc_heading size="0"]I'm a swimmer[/sc_heading][vc_column_text][dropcap]P[/dropcap]unc nec neque. Aenean massa. Maecenas nec odio et ante tincidunt tempus. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Aliquam lobortis.

<a href="#">Fusce commodo</a> aliquam arcu. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nam commodo suscipit quam. Suspendisse non nisl sit amet velit hendrerit rutrum. Fusce commodo aliquam arcu.

Morbi mattis ullamcorper velit. <strong>Nam at tortor</strong> in tellus interdum sagittis. Vestibulum turpis sem, aliquet eget, lobortis pellentesque, rutrum eu, nisl. Cras id dui. Donec interdum, metus et hendrerit aliquet, dolor diam sagittis ligula, eget egestas libero turpis vel mi.[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/4"][vc_pie value="85" color="vista-blue" title="Body Builder" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="75" color="juicy-pink" title="Bicycling" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="95" color="turquoise" title="Lifting" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="65" color="sandy-brown" title="Food" units="%"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2499</wp:post_id>
		<wp:post_date><![CDATA[2016-08-21 10:04:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2016-08-21 10:04:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[michael-phelps]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[sp_member]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[3685]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[position]]></wp:meta_key>
			<wp:meta_value><![CDATA[Google Inc's CEO]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[instagram]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Jenson Button</title>
		<link>http://demo.leafcolor.com/conferencepro/speaker/jenson-button/</link>
		<pubDate>Sun, 21 Aug 2016 10:16:48 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.leafcolor.com/sportcenter/?post_type=sp_member&#038;p=2501</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][sc_heading size="0"]Kick ass your abs[/sc_heading][/vc_column][vc_column width="1/2"][vc_column_text]Nunc nec neque. Aenean massa. Maecenas nec odio et ante tincidunt tempus. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Aliquam lobortis.

Fusce commodo aliquam arcu. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nam commodo suscipit quam.

Suspendisse non nisl sit amet velit hendrerit rutrum. Fusce commodo aliquam arcu.[/vc_column_text][/vc_column][vc_column width="1/2"][vc_round_chart type="doughnut" stroke_width="2" values="%5B%7B%22title%22%3A%22Abs%22%2C%22value%22%3A%2240%22%2C%22color%22%3A%22blue%22%7D%2C%7B%22title%22%3A%22Shoulder%22%2C%22value%22%3A%2235%22%2C%22color%22%3A%22pink%22%7D%2C%7B%22title%22%3A%22Speed%22%2C%22value%22%3A%2225%22%2C%22color%22%3A%22vista-blue%22%7D%5D"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2501</wp:post_id>
		<wp:post_date><![CDATA[2016-08-21 10:16:48]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2016-08-21 10:16:48]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[jenson-button]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[sp_member]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[3686]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[position]]></wp:meta_key>
			<wp:meta_value><![CDATA[UX Designer]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[flickr]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[instagram]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[youtube]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Michael Doe</title>
		<link>http://demo.leafcolor.com/conferencepro/speaker/michael-doe/</link>
		<pubDate>Sun, 21 Aug 2016 10:23:39 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.leafcolor.com/sportcenter/?post_type=sp_member&#038;p=2503</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][sc_heading size="0"]I'm a GYM-aholic ;)[/sc_heading][vc_column_text]<img class="alignright wp-image-2798 size-medium" src="http://demo.leafcolor.com/sportcenter/wp-content/uploads/2016/08/feature3-219x300.png" alt="feature3" width="219" height="300" />

[dropcap]N[/dropcap]unc nec neque. Aenean massa. Maecenas nec odio et ante tincidunt tempus. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Aliquam lobortis.

<a href="#">Fusce commodo</a> aliquam arcu. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nam commodo suscipit quam. Suspendisse non nisl sit amet velit hendrerit rutrum. Fusce commodo aliquam arcu.
<blockquote>Praesent adipiscing. Nullam dictum felis eu pede mollis pretium. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Phasellus accumsan cursus velit. Quisque id odio.</blockquote>
Morbi mattis ullamcorper velit. <strong>Nam at tortor</strong> in tellus interdum sagittis. Vestibulum turpis sem, aliquet eget, lobortis pellentesque, rutrum eu, nisl. Cras id dui. Donec interdum, metus et hendrerit aliquet, dolor diam sagittis ligula, eget egestas libero turpis vel mi.

[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/4"][vc_pie value="85" color="vista-blue" title="Body Builder" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="75" color="juicy-pink" title="Bicycling" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="95" color="turquoise" title="Lifting" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="65" color="sandy-brown" title="Food" units="%"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2503</wp:post_id>
		<wp:post_date><![CDATA[2016-08-21 10:23:39]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2016-08-21 10:23:39]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[michael-doe]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[sp_member]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[3687]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[position]]></wp:meta_key>
			<wp:meta_value><![CDATA[Product Manager]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[instagram]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2499]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[google-plus]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Jane Doe</title>
		<link>http://demo.leafcolor.com/conferencepro/speaker/jane-doe/</link>
		<pubDate>Sun, 21 Aug 2016 10:25:08 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.leafcolor.com/sportcenter/?post_type=sp_member&#038;p=2505</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][sc_heading size="0"]Just a Yoga-aholic[/sc_heading][/vc_column][vc_column width="1/2"][vc_column_text]Yoga is my husband. Nunc nec neque. Aenean massa. Maecenas nec odio et ante tincidunt tempus. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Aliquam lobortis.

Fusce commodo aliquam arcu. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nam commodo suscipit quam. Suspendisse non nisl sit amet velit hendrerit rutrum. Fusce commodo aliquam arcu.[/vc_column_text][/vc_column][vc_column width="1/2"][vc_progress_bar values="%5B%7B%22label%22%3A%22Yoga%22%2C%22value%22%3A%2290%22%2C%22color%22%3A%22pink%22%7D%2C%7B%22label%22%3A%22Health%22%2C%22value%22%3A%2280%22%2C%22color%22%3A%22peacoc%22%7D%2C%7B%22label%22%3A%22Lifting%22%2C%22value%22%3A%2270%22%2C%22color%22%3A%22bar_green%22%7D%2C%7B%22label%22%3A%22Running%22%2C%22value%22%3A%2275%22%2C%22color%22%3A%22bar_orange%22%7D%5D" units="%"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2505</wp:post_id>
		<wp:post_date><![CDATA[2016-08-21 10:25:08]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2016-08-21 10:25:08]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[jane-doe]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[sp_member]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[3689]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[position]]></wp:meta_key>
			<wp:meta_value><![CDATA[Mobile Designer]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[instagram]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2503]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[google-plus]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Jane Hamilton</title>
		<link>http://demo.leafcolor.com/conferencepro/speaker/jane-hamilton/</link>
		<pubDate>Sun, 21 Aug 2016 10:28:29 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.leafcolor.com/sportcenter/?post_type=sp_member&#038;p=2506</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][sc_heading size="0"]Ask me about Crossfit, not crossing[/sc_heading][/vc_column][/vc_row][vc_row][vc_column width="1/4"][vc_pie value="85" color="vista-blue" title="Body Builder" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="75" color="juicy-pink" title="Bicycling" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="95" color="turquoise" title="Lifting" units="%"][/vc_column][vc_column width="1/4"][vc_pie value="65" color="sandy-brown" title="Food" units="%"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]Func nec neque. Aenean massa. Maecenas nec odio et ante tincidunt tempus. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Aliquam lobortis.

<a href="#">Fusce commodo</a> aliquam arcu. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nam commodo suscipit quam. Suspendisse non nisl sit amet velit hendrerit rutrum. Fusce commodo aliquam arcu.
<blockquote>Praesent adipiscing. Nullam dictum felis eu pede mollis pretium. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Phasellus accumsan cursus velit. Quisque id odio.</blockquote>
Morbi mattis ullamcorper velit. <strong>Nam at tortor</strong> in tellus interdum sagittis. Vestibulum turpis sem, aliquet eget, lobortis pellentesque, rutrum eu, nisl. Cras id dui. Donec interdum, metus et hendrerit aliquet, dolor diam sagittis ligula, eget egestas libero turpis vel mi.[/vc_column_text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2506</wp:post_id>
		<wp:post_date><![CDATA[2016-08-21 10:28:29]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2016-08-21 10:28:29]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[jane-hamilton]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[sp_member]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[3684]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[position]]></wp:meta_key>
			<wp:meta_value><![CDATA[Tech Investor]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[instagram]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[google-plus]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2505]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[linkedIn]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Steve Han</title>
		<link>http://demo.leafcolor.com/conferencepro/speaker/steve-han/</link>
		<pubDate>Thu, 11 Jan 2018 10:14:05 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.leafcolor.com/conferencepro/?post_type=sp_member&#038;p=3690</guid>
		<description></description>
		<content:encoded><![CDATA[Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla quis lorem ut libero malesuada feugiat. Proin eget tortor risus.

Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla quis lorem ut libero malesuada feugiat. Proin eget tortor risus.

Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Donec rutrum congue leo eget malesuada.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3690</wp:post_id>
		<wp:post_date><![CDATA[2018-01-11 17:14:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-01-11 10:14:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[steve-han]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[sp_member]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[3691]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[position]]></wp:meta_key>
			<wp:meta_value><![CDATA[Professional Speaker]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[dribbble]]></wp:meta_key>
			<wp:meta_value><![CDATA[#]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
